package com.gingersoft.gsa.cloud.common.core.user.state;

/**
 * @author : bin
 * @create date: 2020-11-21
 * @update date: 2020-11-21
 * @description: 用戶狀態接口
 * */
public interface UserState {

    /**
     * 登入
     */
    void logined();

    /**
     * 登出
     */
    void logOut();
}
